
D4Science Infrastructure - VM Creation #11729

VM for mongo

May 03, 2018 02:38 PM - Miriam Baglioni

Status: Closed Start date: May 03, 2018

Priority: Normal Due date:  

Assignee: Andrea Dell'Amico % Done: 100%

Target version: UnSprintable   

Infrastructure: Development Applications list and

version:

 

RAM: 16 Applications context

path:

 

CPU: 8 External storage data

disk:

 

DiskSpace: 600 Smartgears auth

connector:

 

Smartgears: No data transfer

enabled:

No

Smartgears Version:  PostgreSQL

database:

No

Application

Instructions:

 Number of VMs: 1

Smartgears scopes:    

Description

Please create a new VM for mongo to replace the instance on playground.

History

#1 - May 07, 2018 06:13 PM - Andrea Dell'Amico

- Blocked by Support #11560: Remove old CDH 5.9 Cluster added

#2 - May 08, 2018 04:57 PM - Andrea Dell'Amico

- Status changed from New to In Progress

#3 - May 08, 2018 05:04 PM - Andrea Dell'Amico

- % Done changed from 0 to 10

The hostname is mongo-playground.dnet.d4science.org

#4 - May 09, 2018 05:47 PM - Andrea Dell'Amico

- % Done changed from 10 to 30

I'm installing mongo 3.6. The firewall rules cannot be setup correctly until the maintenance window of the GARR cluster will end, May 11th.

#5 - May 09, 2018 06:15 PM - Andrea Dell'Amico

- % Done changed from 30 to 90

mongodb is running. You have access as ubuntu, the mongodb server will be open to our ISTI networks and to the GARR CT1 private one (the same

where playground lives).

#6 - May 30, 2018 01:16 PM - Andrea Dell'Amico

- % Done changed from 90 to 100

I've fixed the openstack firewall rules. Can you check?
#7 - Jun 13, 2018 05:44 PM - Andrea Dell'Amico

- Blocked by deleted (Support #11560: Remove old CDH 5.9 Cluster)

#8 - Jun 25, 2018 02:23 PM - Miriam Baglioni

- Status changed from In Progress to Closed

sorry for the long time taken before checking. Everything works fine
